<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SUPKIT_ADD_IMAGE</key>
	<string>Add Image...</string>
	<key>SUPKIT_ATTACHMENTS</key>
	<string>Attachments</string>
	<key>SUPKIT_ATTACHMENTS_FOOTER</key>
	<string>Scorrere a sinistra su una schermata per eliminarla.</string>
	<key>SUPKIT_ATTACHMENT_FILENAME_FORMAT</key>
	<string>Schermata%@%d.jpg</string>
	<key>SUPKIT_BUTTON_CANCEL</key>
	<string>Cancel</string>
	<key>SUPKIT_BUTTON_OK</key>
	<string>OK</string>
	<key>SUPKIT_BUTTON_SEND</key>
	<string>Send</string>
	<key>SUPKIT_BUTTON_TRY_AGAIN</key>
	<string>Riprova</string>
	<key>SUPKIT_CONTACT_INFO</key>
	<string>Contact Info</string>
	<key>SUPKIT_CRASH_DETAILS</key>
	<string>%@ si è chiusa inaspettatamente. Vuoi inviare un report con i dettagli del crash per aiutarci a risolvere il problema?</string>
	<key>SUPKIT_CRASH_DETAILS_PL</key>
	<string>Indicare qui le informazioni relative al proprio Mac e le operazioni che hanno portato al problema.

Indicare inoltre anche l'indirizzo e-mail per permetterci eventualmente di contattarla.</string>
	<key>SUPKIT_CRASH_TITLE</key>
	<string>Rapporto di problemi per %@</string>
	<key>SUPKIT_DETAILS</key>
	<string>Details</string>
	<key>SUPKIT_DETAILS_FOOTER</key>
	<string>The above report may contain personal information. You can tap to view its content before submission, or swipe left to remove.</string>
	<key>SUPKIT_DIAG_DATA</key>
	<string>Diagnostics Data</string>
	<key>SUPKIT_EMAIL</key>
	<string>Email</string>
	<key>SUPKIT_ERROR_ATTACHMENTS</key>
	<string>La segnalazione non può essere inviata a causa di un problema con gli allegati.</string>
	<key>SUPKIT_ERROR_ATTACHMENTS_TOO_BIG</key>
	<string>Le dimensioni degli allegati sono eccessive (%@). Le dimensioni massime sono %@. Rimuovere alcuni allegati o ridimensionarli.</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS</key>
	<string>Modulo incompleto</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS_DETAILS</key>
	<string>Si prega di compilare tutti i campi e assicurarsi che il proprio indirizzo email sia corretto.</string>
	<key>SUPKIT_MESSAGE_PLACEHOLDER</key>
	<string>Scrivere il messaggio qui…</string>
	<key>SUPKIT_MESSAGE_SUBJECT</key>
	<string>Subject</string>
	<key>SUPKIT_MESSAGE_TYPE</key>
	<string>Type</string>
	<key>SUPKIT_NAME</key>
	<string>Name</string>
	<key>SUPKIT_NO_ATTACHMENTS</key>
	<string>Nessuna schermata</string>
	<key>SUPKIT_NO_SCREENSHOTS</key>
	<string>Nessuna</string>
	<key>SUPKIT_SENT_FAILED</key>
	<string>Non è stato possibile inviare il resoconto a causa di un problema di connessione.</string>
	<key>SUPKIT_SENT_FAILED_DETAILS</key>
	<string>Controllare la connessione Internet o le impostazioni del Firewall e riprovare.</string>
	<key>SUPKIT_TYPE_BUG_REPORT</key>
	<string>Segnalazione di bug</string>
	<key>SUPKIT_TYPE_FEEDBACK</key>
	<string>Feedback</string>
	<key>SUPKIT_TYPE_NOT_SET</key>
	<string>Selezionare…</string>
	<key>SUPKIT_TYPE_QUESTION</key>
	<string>Domanda</string>
	<key>SUPKIT_TYPE_SUPPORT_REQUEST</key>
	<string>Richiesta di supporto</string>
	<key>SUPKIT_TYPE_UNINSTALLING</key>
	<string>Qualcosa non va</string>
</dict>
</plist>
